.account-repartition-chart {
    height: 350px;

    #account-repartition-chart-container {
        height: 100%;
        width: auto;
        margin: 0 auto;
    }

    .loading {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;
    }
}
